.body-live.body-country.payments-body #main-header{background:#123346 url(/assets/images/background-images/payment-methods-bg.jpg?v=nB0lxNe9ltvNVhlKwiPKxnHlB0Q) center bottom no-repeat;background-size:cover}
.body-live.body-country.payments-body .main-head-wrap.main-width-md p{color:#f3f4f5;font-size:17px}
.payment-cards{flex-wrap:wrap;justify-content:space-evenly;margin-top:50px}
.payment-cards .payment-card{display:flex;flex-direction:column;background-color:#123346;border-radius:12px;color:#fff;margin:0 15px 40px}
.payment-cards:not(.second-design) .payment-card a,.payment-cards:not(.second-design) .payment-card .card-header span{color:#fff!important;padding:5px 20px}
.payment-cards .payment-card .card-header{position:relative;display:flex;flex-direction:column;transform:scale(1.1);background:#fd571bff;background:-o-linear-gradient(45deg,#3a6d6bff 0%,#3a6d6bff 0%,#163346ff 50%,#174257ff 70%,#3a6d6bff 100%);background:linear-gradient(45deg,#3a6d6bff 0%,#3a6d6bff 0%,#163346ff 50%,#174257ff 70%,#3a6d6bff 100%);padding:10px 20px 15px;border-radius:10px;align-items:center;overflow:hidden}
.payment-cards.payment-cards:not(.second-design) .payment-card .card-header{width:280px}
.payment-cards:not(.second-design) .payment-card .card-header::before{content:'';display:block;position:absolute;background:url(/assets/images/card-payments.svg?v=QXIDt3Vm2Pb_ac2pHY19eC3lopg) no-repeat;background-size:cover;width:62px;height:50px;bottom:-3px;left:-13px}
.payment-cards:not(.second-design) .payment-card .card-header::after{content:'';display:block;position:absolute;background:url(/assets/images/bg-payment-chips.svg?v=NGoF_nVWYdT-w8Uue_74tDeautI) no-repeat;background-size:cover;width:110px;height:105px;top:-6px;right:-40px}
.payment-cards .payment-card .card-body{padding:0 20px;width:280px}
.payment-cards:not(.second-design) .payment-card .card-body p{font-size:16px;font-style:italic;font-weight:700}
.payment-cards .payment-card .card-body p:not(.heading){margin:3px}
.payment-cards .payment-card .card-body p:last-child{margin-bottom:10px}
.payment-cards .payment-card .card-body p span.color-o{color:#dea47c!important}
.payment-cards .payment-card .card-body .heading{color:#4dbca2;text-align:center;margin:15px 0 0}
.payment-cards .payment-card img{filter:brightness(0) invert(1);height:88px}
.payment-cards.second-design .payment-card .card-header{background:#efefef;transform:scale(1);border-radius:10px 10px 0 0}
.payment-cards.second-design .payment-card{background-color:#e1e1e1;color:#181c35;padding-bottom:20px;width:280px!important}
.payment-cards.second-design.v2 .payment-card{width:23%!important}
.payment-cards.second-design .payment-card img{filter:brightness(1)}
.payment-cards.second-design .payment-card .card-body .heading{font-size:24px;font-weight:600;color:#20253b;text-align:left;font-style:italic}
.payment-cards.second-design .payment-card a{float:right;color:#181c35!important;align-self:flex-end}
.payment-cards.second-design.v2{justify-content:unset}
.payment-cards.second-design.v2 .payment-card{margin:0 7px 20px 6px}
.payment-cards.second-design.v2 .payment-card:first-of-type,.payment-cards.second-design.v2 .payment-card:nth-child(5),.payment-cards.second-design.v2 .payment-card:nth-child(9){margin-left:0}
.payment-cards.second-design.v2 .payment-card:nth-child(4),.payment-cards.second-design.v2 .payment-card:nth-child(8){margin-right:0}
.payment-cards.second-design.v2 .card-body{width:254px;display:flex;flex-direction:column}
.payments-body .payment-cards.second-design .card-body p{margin-bottom:10px}
.payments-body .payment-cards.second-design .card-body p:not(.heading){min-height:170px}
.payment-cards.second-design.v2 .card-body p{font-size:14px}
.payments-body .bg-grad-l{background-size:unset}
.payment-choices{justify-content:space-between;padding-left:10px;flex-wrap:wrap}
.payment-choices .payment-choices-card{width:45%}
.payment-choices .payment-choices-card h3{text-align:left;width:80%}
.payments-body .bg-d-gn .casino-bonuses .brand-table th{color:#111b36}
.payments-body .bg-d-gn .casino-bonuses .brand-table th:not(:last-child):after{background:#dbdada!important}
.payments-body ul.list-pin li{text-align:left;width:48%}
.payments-body ul.list-pin li p{padding-left:35px;margin-top:-35px}
.withdrawal-deposit .d-flex p{width:100%}
.payments-body tr td.arrow-sep.ft-w-3{font-weight:300;font-size:14px}
.payments-body tr td.arrow-sep.ft-w-3 span:not(.color-gn){font-weight:500;font-size:24px}
.payments-body .brand-table-container .brand-table td{font-weight:300;font-size:18px}
.payments-body .brand-table .v-in{display:block;color:#111b36;font-style:italic;font-size:14px;text-decoration:none}
.payments-body .brand-table .v-in:hover{text-decoration:none}
.payment-cards.second-design.v2 .card-footer{display:flex;justify-content:center;margin-top:auto}
.payment-cards.second-design.v2 .card-footer .pay-rev-button{border:2px solid #ff5315;padding:8px 20px;border-radius:8px;width:250px;text-align:center;align-self:center;color:#ff5315!important;text-decoration:none;outline:none;font-weight:800}
.payment-cards.second-design.v2 .card-footer .pay-rev-button:hover{background:#ff5315;color:#fff!important}
@media only screen and (min-width: 1300px) {
.body-live.body-country.payments-body .main-head-wrap.main-width-md.pb-3 .sub-title p{width:1090px}
.payments-body .brand-table tbody tr:first-child td:first-child{position:relative}
.payments-body .brand-table--main.country-table .pos-num{top:70%;position:absolute;right:-250px}
}
@media only screen and (max-width: 1299px) {
.payment-cards.second-design.v2 .payment-card,.payment-cards .payment-card .card-body{width:100%!important}
.payments-body .payment-cards.second-design.v2{justify-content:space-evenly}
.payment-cards.second-design.v2 .payment-card{width:90%!important;display:block!important;margin:0 auto 1rem!important}
.payment-cards.second-design.v2 .card-body{width:100%}
.payments-body .payment-cards.second-design .card-body p:not(.heading){min-height:unset}
.payments-body ul.list-pin li:last-of-type{width:100%}
.money-deposit ul.list-pin{margin-bottom:0}
.payment-cards.second-design .payment-card .card-body .heading{text-align:center}
.payment-cards.second-design.v1 .payment-card{width:90%!important;margin:0 auto;display:block!important}
}
@media only screen and (max-width: 800px) {
.payment-choices .payment-choices-card{width:100%}
.payment-choices .d-flex.flex-between{justify-content:unset}
.payment-choices .d-flex.flex-between h3{margin-left:10px}
.payments-body ul.list-pin li{width:100%}
.withdrawal-deposit .d-flex{flex-direction:column}
.payment-cards.second-design.v2 .payment-card,.payment-cards.second-design .payment-card,.payment-cards.second-design .payment-card .card-body{width:100%}
.payments-body .mb-no-p{padding:0!important}
.payment-cards.second-design .payment-card{margin:0 7px 40px}
}
@media only screen and (max-width: 639px) {
.withdrawal-deposit .d-flex{margin-bottom:30px}
}
@media only screen and (max-width: 470px) {
.payment-cards.second-design.v1 .payment-card{min-height:309px}
.payment-cards.second-design.v2 .payment-card{min-height:333px}
}
.payment-title-logo{display:flex;justify-content:center;align-items:center;margin-top:20px}
.payments-body ul.quick-nav li.compare-ico .svg{left:12px!important;top:11px!important;transform:scale(1.3)!important}
.payment-snippets .payment-snippet .step-text{width:93%}
@media only screen and (min-width: 800px) and (max-width:1024px) {
.payments-body .brand-table--main.country-table.payments--table ul.d-list.list-r.pros-cons-td li{padding-left:21px;font-size:12px;word-wrap:break-word}
.payments-body .brand-table--main.country-table.payments--table ul.d-list li:before{width:18px;height:18px}
}
@media only screen and (min-width: 1300px) {
.payments-body .brand-table--main.country-table.payments--table .pos-num{top:4px;position:relative;left:115px}
}
@media only screen and (min-width: 1024px) {
.payment-snippets .payment-snippet .step-position{width:7%}
}
@media only screen and (max-width: 1299px) {
.payments-body .pros-cons-box{width:90%;margin:0 auto}
.payment-snippets .payment-snippet .step-text{margin:0 15px}
}
.payment-snippets .payment-snippet{border-radius:10px;background-color:#fff;padding:15px;margin-bottom:4px;flex-direction:row;align-items:center}
.payment-snippets .payment-snippet p{color:#000}
.payment-snippets .payment-snippet .pay-step-circle{display:flex;flex-direction:column;width:62px;height:62px;border-radius:50%;background:#ec6a39;color:#fff}
.payment-snippets .payment-snippet .pay-step{text-align:center;line-height:22px;top:10px;position:relative}
.payment-snippets .payment-snippet .pay-step .payment-step-number{display:flex;justify-content:center;font-weight:900;font-size:25px}